#pragma once

#include "CoreMinimal.h"
#include "ECalamariCagePhase.generated.h"

UENUM(BlueprintType)
enum class ECalamariCagePhase : uint8
{
	Dormant,
	SpawnIn,
	StunWindow,
	HookOut,
	Teleport,
};
